.micrio-container {
	background-color: #00a9e2;
}

.micrio-container a.logo {
	display: none;
}

.micrio-container .marker-container .marker {
    width: 36px !important;
    height: 36px !important;
	margin-left: -30px !important; 
	background-color: transparent !important;
	border: none !important;
	background: url(../img/marker_energie-off.png) !important;
	background-size: cover !important;
	border-radius: 0px !important;
	box-shadow: none !important;
	}

.micrio-container .marker-container.class-default:hover .marker, .micrio-container .marker-container.class-default.opened .marker {
	
	background: url(../img/marker_energie.png) !important;	
}	
	
.schooltvlogo {
	position: absolute;
	top: 0;
	margin: auto;
	padding: 0.75vw;
	padding-left: 1vw;
	padding-right: 1vw;	
	z-index: 25;
	width: 12vw;
	left: 44vw;
	min-width: 120px;
}

.schooltvlogo img {
	width: 9vw;
	height: auto;
	max-width: 240px;
	max-height: 90px;
}

/* intro screen CSS */
#overlay {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	z-index: 10;
	pointer-events: none;
	background: rgba(0,0,0,.5);
}
#overlay .welcome-screen {
	width: 65vw;
	max-height: 95vh;
	overflow: auto;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate3d(-50%,-50%,0);
	background: rgba(255,255,255,.95);
	pointer-events: all;
}

#overlay .welcome-screen button.close {
	cursor: pointer;
	position: absolute;
	top: 5px;
	right: 5px;
	width: 2.4vw !important;
	height: 2.4vw !important;
	font-size: 1vw !important;
	line-height: 2vw !important;
	border: 2px solid #888 !important;
	background: #222 !important;
}

#overlay .textfullwidth {
 width: 92%;
 float: left;
 text-align: center;
 padding: 4%;
 padding-top: 25px;
 font-size: 17px;
 line-height: 1.6;
}

#overlay .textfullwidth h1 {
 font-size: 22px;
 line-height: 1.6;
}

#overlay .textfullwidth h2 {
 font-size: 19px;
 line-height: 1.6;
}


button.starttour {
	margin-left: 2%;
	margin-right: 2%;
	margin-bottom: 10px;
	width: 40%;
	border: 0;
	background-color: #00abe5;
    font-size: 17px;
	overflow: hidden;
	height: 48px;
	line-height: 42px;
}

	
/*	
.marker-popup.shown article {
	background-color: #c90b0f !important;
}*/

@media (min-width: 600px) {
	.marker-popup.shown article {
		width: 48vw !important;
		max-height: 35vw !important;
		margin-right: 0 !important;
	}
	
	.marker-popup.shown article iframe {
		width: 48vw; 
		height: 27vw;
		max-width: 100% !important;
		max-height: 100% !important;
		margin-bottom: 10px !important;
	}
}

/** 
 * iPad with portrait orientation.
 */
@media all and (device-width: 768px) and (device-height: 1024px) and (orientation:portrait){
  .marker-popup.shown article {
    height: 269px;
  }
  
  .marker-popup.shown article iframe {
    height: 192px;
  }  
  
}
/** 
 * iPad with landscape orientation.
 */
@media all and (device-width: 768px) and (device-height: 1024px) and (orientation:landscape){
  .marker-popup.shown article {
    height: 359px;
  }
  
  .marker-popup.shown article iframe {
    height: 256px;
  }  
}

/** 
 * iPad pro with portrait orientation.
 */
@media all and (device-width: 1024px) and (device-height: 1366px) and (orientation:portrait){
  .marker-popup.shown article {
    height: 359px;
  }
  
  .marker-popup.shown article iframe {
    height: 256px;
  }  
  
}
/** 
 * iPad  pro with landscape orientation.
 */
@media all and (device-width: 1024px) and (device-height: 1366px) and (orientation:landscape){
  .marker-popup.shown article {
    height: 478px;
  }
  
  .marker-popup.shown article iframe {
    height: 342px;
  }  
}


